﻿using System;
using System.Collections.Generic;
using System.Globalization;
using System.Linq;
using System.Security.Principal;
using System.Web;
using System.Web.Mvc;
using System.Web.Security;
using System.Web.UI;

namespace SurveyHost.Controllers
{

    [HandleError]
    [OutputCache(Location = OutputCacheLocation.None)]
    public class UsersController : BaseController
    {

        [AcceptVerbs(HttpVerbs.Get)]
        public ActionResult Index()
        {
            return View("Index");
        }

        [AcceptVerbs(HttpVerbs.Post)]
        public ActionResult Index(Guid id)
        {
            return RedirectToAction("Details", new {id = id});
        }

        [AcceptVerbs(HttpVerbs.Get)]
        public ActionResult Details(Guid id)
        {
            return View("Index");
        }

        [AcceptVerbs(HttpVerbs.Post)]
        public ActionResult Details(Guid id, string ReplaceWithFormResult)
        {
            return View("Index");
        }
    }

}


