﻿<%@ Page Title="Success" Language="C#" MasterPageFile="~/Views/Shared/Site.Master"
    AutoEventWireup="true" CodeBehind="Success.aspx.cs" Inherits="SurveyHost.Views.Shared.Success" %>

<asp:Content ID="Content1" ContentPlaceHolderID="MainContent"
    runat="server">
    <div class="post">
        <h1 class="title">
            <%= ViewData.Model.Title.HtmlEncode("Success") %>
        </h1>
        <p class="byline">
            <%=ViewData.Model.Byline.HtmlEncode("The operation completed successfully") %>
        </p>
        <div class="entry">
            <p>
                <%=ViewData.Model.Message.HtmlEncode("No further details were given.")%></p>
            <p>
                <%if (ViewData.Model.ReturnUrl.IsNullOrEmpty())
                  {
                %>You can use the menu or the back button to return to the previous
                page.<%
                         }
                  else
                  {%>Click <a href='<%= ViewData.Model.ReturnUrl %>'>here</a>
                to return.<%};%></p>
        </div>
    </div>
    <%if (false)
      {/*js hack*/ %><script src="../../Scripts/jquery-1.2.6-vsdoc.js"
          type="text/javascript"></script><%} %>

    <script type="text/javascript">
    </script>

</asp:Content>
