﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace SurveyHost.Models
{
    /// <summary>
    /// The model for the Error page
    /// </summary>
    public sealed class ErrorPresentation
    {
        /// <summary>
        /// The title of the error message
        /// </summary>
        public string Title { get; set; }
        /// <summary>
        /// The byline for the error message
        /// </summary>
        public string Byline { get; set; }
        /// <summary>
        /// The error message
        /// </summary>
        public string Message { get; set; }
        /// <summary>
        /// The return URL
        /// </summary>
        public string ReturnUrl { get; set; }
        /// <summary>
        /// An optional exception object whose error message is displayed to admins
        /// </summary>
        public Exception Exception { get; set; }
    }
}
