﻿<%@ Page Title="Error" Language="C#" MasterPageFile="~/Views/Shared/Site.Master"
    AutoEventWireup="true" CodeBehind="Error.aspx.cs" Inherits="SurveyHost.Views.Shared.Error" %>

<asp:Content ID="Content1" ContentPlaceHolderID="MainContent"
    runat="server">
    <div class="post">
        <h1 class="title">
            <%= ViewData.Model.Title.HtmlEncode("Unexpected Error") %>
        </h1>
        <p class="byline">
            <%=ViewData.Model.Byline.HtmlEncode("An unexpected error occured") %>
        </p>
        <div class="entry">
            <p>
                <%=ViewData.Model.Message.HtmlEncode("No further details were given.")%></p>
            <%var ex = ViewData.Model.Exception;
              if (ex != null)
                  Html.AdminView(() =>
                  { %>
            <p>
                <%= ex.HtmlEncode() %></p>
            <%}); %>
            <p>
                <%if (ViewData.Model.ReturnUrl.IsNullOrEmpty())
                  {
                %>You can use the menu or the back button to return to the previous
                page.<%
                         }
                  else
                  {%>Click <a href='<%= ViewData.Model.ReturnUrl %>'>here</a> to return.<%};%></p>
        </div>
    </div>
    <%if (false)
      {/*js hack*/ %><script src="../../Scripts/jquery-1.2.6-vsdoc.js"
          type="text/javascript"></script><%} %>

    <script type="text/javascript">
    </script>

</asp:Content>
